.wrapper {
    width: 100%;
    height: 100%;
    background-color: #E5E5E5;
}

.box {
    width: 1460px;
    height: 2800px;
    margin: auto;
}

.header {
    width: 1460px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 120px;
}

.logo_image {
    display: block;
    width: 216px;
    height: 33px;
    margin-top: 46px;
}


.button {
    display: block;
    width: 218px;
    height: 50px;
    box-sizing: border-box;
    border: 1px solid #E4B564;
    margin-top: 37px;
    background-color: #E5E5E5;
}

.logo_link {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    text-decoration: none;
}

.title_header {
    width: 599px;
    height: 28px;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 41px;
}

.description_header {
    width: 1182px;
    height: 56px;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 41px;
}

/* 1pa */

.container {
    display: grid;
    grid-template-columns: repeat(6, 224px);
    grid-template-rows: repeat(2, 468px);
    /* justify-content: center; */
    gap: 23px;
}

.item1 {
    background-color: #634F2C;
    grid-area: 1/1/2/3;
    display: grid;
    justify-items: center;
    align-items: center;
}

.item2 {
    background-color: #B4A385;
    grid-area: 1/3/2/5;
    display: grid;
    justify-items: center;
    align-items: center;
}

.item3 {
    background-color: #E4B564;
    grid-area: 1/5/2/7;
    display: grid;
    justify-items: center;
    align-items: center;
}

.item4 {
    background-color: #635A4A;
    grid-area: 2/1/3/4;
    display: grid;
    justify-items: center;
    align-items: center;
}

.item5 {
    background-color: #B08C4D;
    grid-area: 2/4/3/7;
    display: grid;
    justify-items: center;
    align-items: center;
}

.text_item1 {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
    width: 176px;
    height: 28px;
}

.text_item2 {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
    width: 381px;
    height: 56px;
}

.text_item3 {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
    width: 193px;
    height: 28px;
}

.text_item4 {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
    width: 403px;
    height: 28px;
}

.text_item5 {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
    width: 247px;
    height: 28px;
}

/* 2pa */

.name_of_technique {
    width: 977px;
    height: 28px;
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 18px;
    color: #FFFFFF;
    margin-top: 161px;
}

.list {
    display: grid;
    grid-template-columns: repeat(3, 468px);
    grid-template-rows: repeat(6, 150px);
    gap: 26px 30px;
    margin-top: 94px;
}

.car_k {
    background-color: #0E0E0E;
    grid-area: 1/1/3/2;
    padding: 44px 113px 219px 52px;
}

.car_kz {
    background-color: #242424;
    grid-area: 1/2/4/3;
    padding: 44px 114px 345px 51px;
}

.car_excavator_p {
    background-color: #1F1F1F;
    grid-area: 1/3/3/4;
    padding: 44px 117px 186px 48px;
}

.car_loader {
    background-color: #1F1F1F;
    grid-area: 3/1/7/2;
    padding: 56px 113px 479px 52px;
}

.car_excavator {
    background-color: #E4B564;
    grid-area: 4/2/7/3;
    padding: 47px 113px 333px 52px;
}

.car_k_b {
    background-color: #0E0E0E;
    grid-area: 3/3/5/4;
    padding: 44px 117px 244px 48px;
}

.car_truck {
    background-color: #0A0909;
    grid-area: 5/3/7/4;
    padding: 44px 117px 208px 48px;
}

.title_k {
    width: 257px;
    height: 50px;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.title_kz {
    width: 302px;
    height: 50px;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.title_excavator_p {
    width: 302px;
    height: 25px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.title_loader {
    width: 302px;
    height: 25px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.title_excavator {
    width: 302px;
    height: 25px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.title_k_b {
    width: 302px;
    height: 25px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.title_truck {
    width: 302px;
    height: 25px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

/* 3pa */

.our_clients {
    width: 1464px;
    height: 1054px;
    background: #0E0E0E;
    margin: auto;
}

.clients_flex_container {
    width: 1464px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 61px;
}

.clients_and_project {
    width: 597px;
    height: 28px;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 172px;
}

.btn {
    width: 180px;
    height: 50px;
    border: 1px solid #E4B564;
    color: #E4B564;
    background-color: #0E0E0E;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    margin-top: 161px;
}

.company_name {
    display: grid;
    grid-template-columns: repeat(3, 488px);
    grid-template-rows: repeat(2, 391px);
}

.name_eid {
    display: grid;
    background-color: #634F2C;
    justify-items: center;
    align-items: center;
}

.name_mavis {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(232, 210, 171, 0.76);
}

.image_circle {
    display: block;
    width: 62px;
    height: 55px;
}

.image_mavis {
    display: block;
    width: 139px;
    height: 55px;
}

.content {
    width: 293px;
    height: 140px;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

.name_arsenal {
    background-color: #E4B564;
    display: grid;
    justify-items: center;
    align-items: center;
}

.name_arsenal_double {
    background-color: #635A4A;
    display: grid;
    justify-items: center;
    align-items: center;
}

.name_set_group {
    background-color: #B08C4D;
    display: grid;
    justify-items: center;
    align-items: center;
}

.name_eid_double {
    background-color: #634F2C;
    display: grid;
    justify-items: center;
    align-items: center;
}

.box-2 {
    width: 100%;
    height: 100%;
    background-color: #0E0E0E;
}

.footer {
    background-color: #B08C4D;
    height: 250px;
}